Bug 116372 - [GTK] [CMake] Add support for building WebKit2
Summary: [GTK] [CMake] Add support for building WebKit2
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords:
Depends on: 116659
Blocks: 115966
  Show dependency treegraph
 
Reported: 2013-05-17 19:26 PDT by Martin Robinson
Modified: 2013-05-23 04:43 PDT (History)
5 users (show)

See Also:


Attachments
Patch (35.12 KB, patch)
2013-05-17 20:17 PDT, Martin Robinson
gns: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2013-05-17 19:26:04 PDT
This adds support for building the basics of WebKit2 and MiniBrowser.
Comment 1 Martin Robinson 2013-05-17 20:17:08 PDT
Created attachment 202185 [details]
Patch
Comment 2 Gustavo Noronha (kov) 2013-05-20 13:45:45 PDT
Comment on attachment 202185 [details]
Patch

looks great
Comment 3 Martin Robinson 2013-05-21 11:59:14 PDT
Committed r150460: <http://trac.webkit.org/changeset/150460>